<?php

return [

    /*
    |--------------------------------------------------------------------------
    | All Titles and static string in blade files - Russian Language
    |--------------------------------------------------------------------------
    |
    */
    //menu.blade keys
    'dashboard'              => 'Панель приборов',
    'job_categories'         => 'Категории вакансий',
    'settings'               => 'настройки',
    'general'                => 'Общее',
    'company_sizes'          => 'Размеры компании',
    'job_skills'             => 'Навыки работы',
    'job_types'              => 'Типы работ',
    'ownership_types'        => 'Типы собственности',
    'salary_periods'         => 'Периоды зарплаты',
    'marital_statuses'       => 'Семейное положение',
    'job_tags'               => 'работа Теги',
    'job_shifts'             => 'работа Сдвиги',
    'industries'             => 'промышленности',
    'companies'              => 'Компании',
    'languages'              => 'Языки',
    'job_experiences'        => 'Опыт работы',
    'required_degree_levels' => 'Уровни степени',
    'functional_areas'       => 'Функциональные области',
    'positions'              => 'Позиции',
    'career_levels'          => 'Уровни карьеры',
    'salary_currencies'      => 'Валюты зарплаты',
    'jobs'                   => 'работы',
    'candidates'             => 'Кандидаты',
    'profile'                => 'Профиль',
    'resumes'                => 'Резюме',
    'career_informations' => 'Информация о карьере',
    'job_applications'    => 'работа Приложения',
    'favourite_jobs'      => 'Любимые вакансии',
    'favourite_companies' => 'Подписок',
    'reported_jobs'       => 'Сообщенные вакансии',
    'front_settings'      => 'Фронт настройки',
    'social_settings'     => 'Социальные настройки',
    'about_us'            => 'О нас',
    'skills'              => 'Навыки и умения',
    'footer_settings'     => 'Настройки нижнего колонтитула',
    'inquires'            => 'запрашивает',
    'noticeboards'        => 'доска объявлений',
    'testimonials'        => 'Отзывы',
    'subscribers'         => 'Подписчики',
    'blog_categories'     => 'Категории блогов',
    'blogs'               => 'Blogs',
    'general_dashboard'   => 'Общая панель инструментов',
    'general_settings'    => 'общие настройки',
    'cms'                 => 'CMS',
    'employers'           => 'Работодатели',
    'plans'               => 'Planos',
    'subscriptions_plans' => 'планы подписок',
    'all_rights_reserved' => 'Todos os direitos reservados',
    'transactions'        => 'Transações',
    'cv_builder'          => 'Составитель резюме',
    'your_cv'             => 'Ваше резюме',
    'image_sliders'       => 'Слайдеры изображений',
    'pricings_table'      => 'Таблица цен',
    'recent_blog'         => 'Недавний блог',
    'branding_sliders'    => 'Брендовые слайдеры ',
    'brands'              => 'Бренды',

    'common' => [
        'save'                     => 'Сохранить',
        'cancel'                   => 'Отмена',
        'edit'                     => 'редактировать',
        'delete'                   => 'Удалить',
        'action'                   => 'действие',
        'name'                     => 'название',
        'description'              => 'Описание',
        'add'                      => 'Добавить',
        'status'                   => 'Положение дел',
        'view'                     => 'Посмотреть',
        'back'                     => 'назад',
        'yes'                      => 'да',
        'no'                       => 'нет',
        'created_on'               => 'созданный На',
        'last_updated'             => 'Последний обновленный',
        'email'                    => 'Эл. адрес',
        'n/a'                      => 'N/A',
        'download'                 => 'Скачать',
        'choose'                   => 'выберите',
        'report'                   => 'отчет',
        'shortlist'                => 'Шорт',
        'completed'                => 'Завершенный',
        'decline'                  => 'снижение',
        'close'                    => 'близко',
        'view_more'                => 'Посмотреть ещё',
        'male'                     => 'мужчина',
        'female'                   => 'женский',
        'active'                   => 'активный',
        'de_active'                => 'Выключена',
        'verified'                 => 'Проверенный',
        'not_verified'             => 'Не Проверенный',
        'hi'                       => 'Здравствуй',
        'welcome'                  => 'желанный',
        'hello'                    => 'Привет',
        'login'                    => 'Авторизоваться',
        'register'                 => 'регистр',
        'copyright'                => 'авторское право',
        'design_by'                => 'дизайн По',
        'design_by_name'           => 'InfyOm Labs.',
        'choose_file'              => 'выберите файл',
        'open'                     => 'открыто',
        'pause'                    => 'Пауза',
        'live'                     => 'Жить',
        'rejected'                 => 'отвергнуто',
        'paused'                   => 'Приостановлено',
        'selected'                 => 'выбранный',
        'applied_on'               => 'Применено',
        'all'                      => 'Все',
        'print'                    => 'Распечатать',
        'preview'                  => 'Предварительный просмотр',
        'save_as_draft'            => 'Сохранить как черновик',
        'resend_verification_mail' => 'Отправить письмо с подтверждением еще раз',
    ],

    'user_language' => [
        'change_language' => '+ Изменить язык',
        'language'        => 'язык',
    ],

    // dashboard keys.
    'applied_job'   => [
        'applied_jobs' => 'прикладной работы',
        'job'          => 'работа',
        'notes'        => 'Ноты',
        'companies'    => 'Компании',
    ],

    'front_home'            => [
        'candidates' => 'Кандидаты',
        'jobs'       => 'работы',
        'resumes'    => 'Резюме',
        'companies'  => 'Компании',
    ],

    // dashboard keys.
    'admin_dashboard'       => [
        'total_users'           => 'Общее количество пользователей',
        'active_users'          => 'Активные пользователи',
        'verified_users'        => 'Проверенный пользователей',
        'today_jobs'            => 'Cегодня работы',
        'active_jobs'           => 'активный работы',
        'featured_jobs'         => 'Рекомендуемые работы',
        'registered_candidates' => 'зарегистрированный Кандидаты',
        'registered_employer'   => 'Зарегистрированные работодатели',
        'recent_candidates'     => 'Недавние кандидаты',
        'recent_employers'      => 'Недавние работодатели',
        'recent_jobs'           => 'последний работы',
        'total_candidates'      => 'Всего кандидатов',
        'total_employers'       => 'Всего работодателей',
        'total_active_jobs'     => 'Всего активных вакансий',
    ],

    //Job Category
    'job_category'          => [
        'new_job_category'  => 'новый работа категория',
        'edit_job_category' => 'редактировать работа категория',
        'show_job_category' => 'работа категория',
        'add'               => 'Добавить',
        'name'              => 'название',
        'description'       => 'Описание',
        'is_featured'       => 'Является Рекомендуемые',
        'action'            => 'действие',
        'job_category'      => 'работа категория',
    ],

    //Settings
    'setting'               => [
        'application_name'      => 'заявка название',
        'logo'                  => 'Logo',
        'favicon'               => 'Favicon',
        'choose'                => 'выберите',
        'company_description'   => 'Компания Описание',
        'address'               => 'Адрес',
        'phone'                 => 'Телефон',
        'email'                 => 'Эл. адрес',
        'facebook_url'          => 'Facebook URL',
        'twitter_url'           => 'Twitter URL',
        'linkedin_url'          => 'Linkedin URL',
        'google_plus_url'       => 'Google Plus URL',
        'linkedIn_url'          => 'LinkedIn',
        'general'               => 'Общее',
        'front_settings'        => 'Фронт настройки',
        'notification_settings' => 'Настройки уведомлений',
        'social_settings'       => 'Социальное настройки',
        'about_us'              => 'Около Нас',
        'company_url'           => 'URL компании',
        'privacy_policy'        => 'политика конфиденциальности',
        'terms_conditions'      => 'Условия и положения',
    ],

    //    Company Size
    'company_size'          => [
        'new_company_size'  => 'новый Компания Размер',
        'edit_company_size' => 'редактировать Компания Размер',
        'show_company_size' => 'работа категория',
        'add'               => 'Добавить',
        'size'              => 'Размер',
        'action'            => 'действие',
    ],

    //    Job Skill
    'job_skill'             => [
        'new_job_skill'  => 'новый работа Умение',
        'edit_job_skill' => 'редактировать работа Умение',
        'show_job_skill' => 'работа Умение',
        'name'           => 'название',
        'description'    => 'Описание',
        'add'            => 'Добавить',
        'action'         => 'действие',
    ],

    //    Marital Status
    'marital_status'        => [
        'new_marital_status'  => 'новый супружеский Положение дел',
        'edit_marital_status' => 'редактировать супружеский Положение дел',
        'show_marital_status' => 'супружеский Положение дел',
        'marital_status'      => 'супружеский Положение дел',
        'description'         => 'Описание',
        'add'                 => 'Добавить',
        'action'              => 'действие',
    ],

    //    Salary Period
    'salary_period'         => [
        'new_salary_period'  => 'новый Зарплата период',
        'edit_salary_period' => 'редактировать Зарплата период',
        'show_salary_period' => 'Зарплата период',
        'period'             => 'период',
        'description'        => 'Описание',
        'add'                => 'Добавить',
        'size'               => 'Размер',
        'action'             => 'действие',
    ],

    //    Job Shift
    'job_shift'             => [
        'new_job_shift'  => 'новый работа сдвиг',
        'edit_job_shift' => 'редактировать работа сдвиг',
        'show_job_shift' => 'работа сдвиг',
        'shift'          => 'сдвиг',
        'description'    => 'Описание',
        'add'            => 'Добавить',
        'size'           => 'Размер',
        'action'         => 'действие',
    ],

    //    Industry
    'industry'              => [
        'new_industry'  => 'новый Промышленность',
        'edit_industry' => 'редактировать Промышленность',
        'show_industry' => 'Промышленность',
        'name'          => 'название',
        'description'   => 'Описание',
        'add'           => 'Добавить',
        'size'          => 'Размер',
        'action'        => 'действие',
    ],

    // Company
    'company'               => [
        'new_company'             => 'новый Компания',
        'employer_details'        => 'Сведения о работодателе',
        'edit_employer'           => 'Изменить работодателя',
        'new_employer'            => 'Новый работодатель',
        'employers'               => 'Работодатели',
        'reported_by'             => 'Сообщает',
        'reported_on'             => 'Сообщено',
        'edit_company'            => 'редактировать Компания',
        'company_details'         => 'Компания подробности',
        'name'                    => 'название',
        'company_name'            => 'Компания название',
        'email'                   => 'Эл. адрес',
        'ceo'                     => 'Имя генерального директора',
        'industry'                => 'Промышленность',
        'ownership_type'          => 'Владение Тип',
        'company_size'            => 'Размер',
        'established_in'          => 'установленный В',
        'website'                 => 'Интернет сайт',
        'is_active'               => 'Является активный',
        'is_featured'             => 'Является Рекомендуемые',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => 'Twitter URL',
        'linkedin_url'            => 'Linkedin URL',
        'google_plus_url'         => 'Google Plus URL',
        'location'                => 'Расположение',
        'password'                => 'пароль',
        'confirm_password'        => 'Подтверждение пароль',
        'no_of_offices'           => 'Нет офисов',
        'fax'                     => 'факс',
        'pinterest_url'           => 'Pinterest URL',
        'country'                 => 'Страна',
        'state'                   => 'государство',
        'city'                    => 'город',
        'company_logo'            => 'логотип',
        'reported_company'        => 'сообщается Компания',
        'reported_companies'      => 'сообщается Компании',
        'company_listing'         => 'Компания Листинг',
        'report_to_company'       => 'отчет отчет Компания',
        'candidate_name'          => 'кандидат название',
        'candidate_phone'         => 'кандидат Телефон',
        'candidate_email'         => 'кандидат Эл. адрес',
        'followers'               => 'Читают',
        'select_established_year' => 'Выберите год основания',
        'established_year'        => 'год основания',
        'reported_employers'      => 'Зарегистрированные работодатели',
        'employer_name'           => 'Имя работодателя',
        'employer'                => 'работодатель',
        'employer_ceo'            => 'Генеральный директор работодателя',
        'offices'                 => 'Офисы',
    ],

    //    Job Tag
    'job_tag'               => [
        'new_job_tag'  => 'новый работа Тег',
        'edit_job_tag' => 'редактировать работа Тег',
        'show_job_tag' => 'работа Тег',
        'name'         => 'название',
        'description'  => 'Описание',
        'add'          => 'Добавить',
        'size'         => 'Размер',
        'action'       => 'действие',
    ],

    //    Job Type
    'job_type'              => [
        'new_job_type'  => 'новый работа Тип',
        'edit_job_type' => 'редактировать работа Тип',
        'show_job_type' => 'работа Type',
        'name'          => 'название',
        'description'   => 'Описание',
        'add'           => 'Добавить',
        'action'        => 'действие',
    ],

    // Ownership Types
    'ownership_type'        => [
        'new_ownership_type'  => 'новый Владение Тип',
        'edit_ownership_type' => 'редактировать Владение Тип',
        'show_ownership_type' => 'Владение Тип',
    ],

    // languages
    'language'              => [
        'new_language'  => 'новый язык',
        'edit_language' => 'редактировать язык',
        'language'      => 'язык',
        'native'        => 'Родной',
        'iso_code'      => 'ISO Код',
        'is_active'     => 'Является активный',
        'is_rtl'        => 'Является RTL',
        'is_default'    => 'Является По умолчанию',
    ],

    // Job Experience
    'job_experience'        => [
        'new_job_experience'  => 'новый работа Опыт',
        'edit_job_experience' => 'редактировать работа Опыт',
        'job_experience'      => 'работа Опыт',
        'language'            => 'язык',
        'is_active'           => 'Является активный',
        'is_default'          => 'Является По умолчанию',
    ],

    // required degree level
    'required_degree_level' => [
        'new_required_degree_level'  => 'новый степень уровень',
        'edit_required_degree_level' => 'редактировать степень уровень',
        'show_required_degree_level' => 'степень уровень',
        'name'                       => 'название',
    ],

    //    Functional Area
    'functional_area'       => [
        'new_functional_area'  => 'новый функциональная Площадь',
        'edit_functional_area' => 'редактировать функциональная Площадь',
        'name'                 => 'название',
    ],

    //    Positions
    'position'              => [
        'new_position'  => 'новый Позиция',
        'edit_position' => 'редактировать Позиция',
        'position'      => 'Позиция',
    ],

    //    Career Level
    'career_level'          => [
        'new_career_level'  => 'новый Карьера уровень',
        'edit_career_level' => 'редактировать Карьера уровень',
        'level_name'        => 'уровень название',
    ],

    // User
    'user'                  => [
        'first_name'            => 'Первый название',
        'last_name'             => 'Последний название',
        'name'                  => 'название',
        'email'                 => 'Эл. адрес',
        'phone'                 => 'Телефон',
        'password'              => 'пароль',
        'password_confirmation' => 'Подтверждение пароль',
        'edit_profile'          => 'редактировать Профиль',
        'change_password'       => '+ Изменить пароль',
        'user_name'             => 'имя пользователя',
        'logout'                => 'Выйти',
    ],
    //    Salary Currency
    'salary_currency'       => [
        'new_salary_currency'  => 'Новая валюта зарплаты',
        'edit_salary_currency' => 'Изменить валюту зарплаты',
        'currency_name'        => 'валюта название',
        'currency_icon'        => 'Значок валюты',
    ],

    // Job
    'job'                   => [
        'new_job'                      => 'Зарплата работа',
        'edit_job'                     => 'редактировать работа',
        'job_details'                  => 'работа подробности',
        'job_title'                    => 'работа заглавие',
        'is_freelance'                 => 'Является внештатно',
        'hide_salary'                  => 'Спрятать Зарплата',
        'is_featured'                  => 'Является Рекомендуемые',
        'is_suspended'                 => 'Является подвешенный',
        'job_skill'                    => 'работа Умение',
        'country'                      => 'Страна',
        'state'                        => 'государство',
        'city'                         => 'город',
        'description'                  => 'Описание',
        'currency'                     => 'валюта',
        'salary_period'                => 'Зарплата период',
        'job_type'                     => 'работа Тип',
        'career_level'                 => 'Карьерный уровень',
        'functional_area'              => 'функциональная Площадь',
        'job_shift'                    => 'работа сдвиг',
        'degree_level'                 => 'степень уровень',
        'position'                     => 'Позиция',
        'job_expiry_date'               => 'работа истечение Дата',
        'salary_from'                   => 'Зарплата Из',
        'salary_to'                     => 'Зарплата к',
        'no_preference'                 => 'нет предпочтение',
        'add_note'                      => 'Добавить Заметка',
        'email_to_friend'               => 'Эл. адрес в друг',
        'job_url'                       => 'работа Веб-сайт',
        'friend_name'                   => 'друг название',
        'friend_email'                  => 'друг Эл. адрес',
        'reported_user'                 => 'сообщается пользователь',
        'notes'                         => 'Ноты',
        'created_at'                    => 'созданный В',
        'expires_on'                    => 'Истекает',
        'job_alert'                     => 'Уведомление о вакансии',
        'no_favourite_job_found'        => 'Избранные вакансии недоступны',
        'no_following_companies_found'  => 'Следующая компания недоступна',
        'no_followers_found'            => 'Подписчиков не найдено',
        'no_applied_job_found'          => 'Прикладная работа недоступна',
        'remove_favourite_jobs'         => 'Удалить любимые вакансии',
        'favourite_job_not_found'       => 'Избранные вакансии не найдены',
        'favourite_companies_not_found' => 'Любимая компания не найдена',
        'applies_job_not_found'         => 'Прикладная вакансия не найдена',
    ],

    'candidate'      => [
        'first_name'               => 'Первый название',
        'last_name'                => 'Последний название',
        'email'                    => 'Эл. адрес',
        'industry'                 => 'Промышленность',
        'new_candidate'            => 'новый кандидат',
        'edit_candidate'           => 'редактировать кандидат',
        'candidate_details'        => 'кандидат подробности',
        'candidates'               => 'Кандидаты',
        'father_name'              => 'Отец название',
        'password'                 => 'пароль',
        'conform_password'         => 'Подтверждение пароль',
        'birth_date'               => 'рождения Дата',
        'gender'                   => 'Пол',
        'marital_status'           => 'супружеский Положение дел',
        'nationality'              => 'Национальность',
        'national_id_card'         => 'национальный МНЕ БЫ Открытка',
        'phone'                    => 'Телефон',
        'experience'               => 'Опыт',
        'career_level'             => 'Карьера уровень',
        'functional_area'          => 'функциональная Площадь',
        'current_salary'           => 'Текущий Зарплата',
        'expected_salary'          => 'ожидаемый Зарплата',
        'salary_currency'          => 'Зарплата валюта',
        'address'                  => 'Адрес',
        'immediate_available'      => 'немедленный Доступный',
        'not_immediate_available'  => 'Не немедленный Доступный',
        'is_active'                => 'Является активный',
        'is_verified'              => 'Является Проверенный',
        'in_year'                  => 'Годами',
        'candidate_skill'          => 'Умение',
        'candidate_language'       => 'Языки',
        'dashboard'                => 'Панель приборов',
        'profile'                  => 'Профиль',
        'edit_profile_information' => 'редактировать Профиль Информация',
        'experience_not_found'     => 'Опыт Не недоступна.',
        'education_not_found'      => 'образование Не недоступна.',
        'resume_not_found'         => 'Продолжить Не Доступный.',
        'reported_candidates'      => 'Зарегистрированные кандидаты',
        'reporte_to_candidate'     => 'Доклад кандидатам',
        'job_alert_message'        => 'Сообщите мне по электронной почте, когда будут опубликованы вакансии, имеющие отношение к моему выбору.',
        'expected_salary'          => 'Ожидаемая Зарплата',
        'salary_per_month'         => 'Заработная плата в месяц.',
        'available_at'             => 'Доступны на',
    ],

    'candidate_dashboard' => [
        'location_information' => 'Информация о местоположении недоступна.',
        'no_not_available'     => 'Номер недоступен.',
        'profile_views'        => 'Просмотры профиля',
        'followings'           => 'Подписок',
        'my_cv_list'           => 'Мой список резюме',
    ],

    // candidate
    'candidate_profile'   => [
        'upload_resume'     => 'загрузить резюме',
        'experience'        => 'Опыт',
        'education'         => 'образование',
        'add_experience'    => 'Добавить Опыт',
        'add_education'     => 'Добавить образование',
        'edit_experience'   => 'редактировать Опыт',
        'edit_education'    => 'редактировать образование',
        'experience_title'  => 'Опыт заглавие',
        'company'           => 'Компания',
        'start_date'        => 'Начало Дата',
        'end_date'          => 'Конец Дата',
        'description'       => 'Описание',
        'currently_working' => 'В настоящее время Работает',
        'title'             => 'заглавие',
        'degree_level'      => 'Степень Уровень',
        'institute'         => 'институт',
        'result'            => 'результат',
        'year'              => 'Год',
        'degree_title'      => 'Название степени',
        'present'           => 'настоящее время',
    ],

    // apply job
    'apply_job'           => [
        'apply_job' => 'Применить работу',
        'resume'    => 'Продолжить',
        'notes'     => 'Ноты',
    ],

    'job_application'    => [
        'candidate_name'   => 'кандидат название',
        'application_date' => 'заявка Дата',
    ],

    // Testimonial
    'testimonial'        => [
        'new_testimonial'  => 'новый свидетельство',
        'edit_testimonial' => 'редактировать свидетельство',
        'testimonial'      => 'свидетельство',
        'testimonials'     => 'Отзывы',
        'customer_name'    => 'Клиент название',
        'customer_image'   => 'Клиент Образ',
        'description'      => 'Описание',
    ],

    //employer heading menu
    'employer_menu'      => [
        'general_dashboard'      => 'Общее Панель приборов',
        'jobs'                   => 'работы',
        'employer_profile'       => 'Профиль работодателя',
        'followers'              => 'Читают',
        'total_jobs'             => 'всего вакансий',
        'paused_jobs'            => 'приостановленные вакансии',
        'closed_jobs'            => 'закрытые вакансии',
        'total_job_applications' => 'общее количество заявлений о приеме на работу',
        'recent_jobs'            => 'недавние вакансии',
        'expires_on'             => 'истекает',
        'no_data_available'      => 'данные недоступны',
        'recent_follower'        => 'недавний последователь',
        'manage_subscriptions'   => 'Управление подписками',
        'transactions'           => 'Сделки',
    ],

    // employer dashboard
    'employer_dashboard' => [
        'dashboard'        => 'Панель приборов',
        'open_jobs'        => 'Открытые вакансии',
        'followers'        => 'Читают',
        'job_applications' => 'Заявки на работу',
    ],

    //skills
    'skill'              => [
        'new_skill'   => 'новый Умение',
        'edit_skill'  => 'редактировать  Умение',
        'show_skill'  => 'v',
        'name'        => 'название',
        'description' => 'Описание',
        'add'         => 'Добавить',
        'action'      => 'действие',
    ],

    // Noticeboard
    'noticeboard'        => [
        'noticeboard'      => 'Доска объявлений',
        'new_noticeboard'  => 'новый Доска объявлений',
        'edit_noticeboard' => 'редактировать Доска объявлений',
        'show_noticeboard' => 'Доска объявлений',
        'title'            => 'заглавие',
        'description'      => 'Описание',
        'add'              => 'Добавить',
        'is_active'        => 'Активен',
        'action'           => 'действие',
    ],

    // FAQ
    'faq'                => [
        'faq'         => 'FAQ',
        'new_faq'     => 'новый FAQ',
        'edit_faq'    => 'редактировать FAQ',
        'show_faq'    => 'FAQ',
        'title'       => 'заглавие',
        'description' => 'Описание',
        'add'         => 'Добавить',
        'action'      => 'действие',
    ],

    // Post Category
    'post_category'      => [
        'post_category'      => 'Категория публикации',
        'post_categories'    => 'Категории сообщений',
        'new_post_category'  => 'Новая категория сообщений',
        'edit_post_category' => 'Изменить категорию сообщения',
        'show_post_category' => 'Категория публикации',
        'name'               => 'название',
        'description'        => 'Описание',
        'add'                => 'Добавить',
        'action'             => 'Действие',
    ],

    // Post
    'post'           => [
        'post'                   => 'Почта',
        'posts'                  => 'Сообщения',
        'blog'                   => 'Блог',
        'new_post'               => 'Новый пост',
        'edit_post'              => 'Редактировать сообщение',
        'show_post'              => 'Почта',
        'title'                  => 'заглавие',
        'image'                  => 'Образ',
        'description'            => 'Описание',
        'add'                    => 'Добавить',
        'action'                 => 'Действие',
        'post_details'           => 'Подробности публикации',
        'no_posts_available'     => 'Нет доступных сообщений',
        'no_posts_found'         => 'записей не найдено',
        'select_post_categories' => 'Выберите категории сообщений',
    ],

    // Inquires
    'inquiry'        => [
        'name'            => 'название',
        'email'           => 'Эл. адрес',
        'phone_no'        => 'Телефонный номер',
        'subject'         => 'Тема',
        'message'         => 'Сообщение',
        'inquiry_date'    => 'запрос Дата',
        'inquiry_details' => 'запрос подробности',
    ],

    // plans
    'plan'           => [
        'allowed_jobs'           => 'Разрешенные вакансии',
        'amount'                 => 'Количество',
        'is_trial_plan'          => 'Пробный план',
        'edit_plan'              => 'Изменить план',
        'new_plan'               => 'Добавить план',
        'edit_subscription_plan' => 'изменить план подписки',
        'new_subscription_plan'  => 'новый план подписки',
        'jobs_used'              => 'Используемые вакансии',
        'job_used'               => 'Работа используется',
        'current_plan'           => 'Plano atual',
        'purchase'               => 'Compra',
        'per_month'              => 'Por mês',
        'ends_at'                => 'Termina em',
        'renews_on'              => 'Renova em',
        'cancel_subscription'    => 'Cancelar assinatura',
        'cancel_reason'          => 'Motivo de cancelamento',
        'subscription_cancelled' => 'Assinatura cancelada',
        'pricing'                => 'Preços',
        'jobs_allowed'           => 'Empregos permitidos',
        'job_allowed'            => 'Trabalho Permitido',
        'active subscription'    => 'активная подписка',
        'subscriptions'          => 'Подписки',
    ],

    //transaction
    'transaction'    => [
        'plan_name'        => 'Nome do Plano',
        'subscription_id'  => 'ID de Inscrição',
        'transaction_date' => 'Data de Transação',
        'invoice'          => 'Fatura',
    ],

    //front settings
    'front_settings' => [
        'featured_jobs_price'             => 'Preço de empregos em destaque',
        'featured_jobs_days'              => 'Dias de empregos em destaque',
        'featured_jobs_quota'             => 'Cota de empregos em destaque',
        'featured_companies_price'        => 'Preço das empresas em destaque',
        'featured_companies_days'         => 'Dias de empresas em destaque',
        'featured_companies_quota'        => 'Quota de empresas apresentadas',
        'featured_jobs_enable'            => 'Trabalhos em destaque permitem',
        'featured_companies_enable'       => 'Featured Companies enable',
        'featured_job'                    => 'Trabalho em destaque',
        'make_featured_job'               => 'Faça um trabalho em destaque',
        'make_featured'                   => 'Destaque',
        'make_feature'                    => 'сделать особенность',
        'remove_featured'                 => 'удалить избранные',
        'featured'                        => 'Destaque',
        'exipre_on'                       => 'Expira em',
        'featured_employer_not_available' => 'рекомендуемый работодатель недоступен',
        'latest_jobs_enable'              => 'Показать последние вакансии в соответствии со страной пользователя, выполнившего вход',
        'latest_jobs_enable_message'      => 'Он покажет последние вакансии страны кандидата / работодателя, когда они вошли в систему',
    ],

    //notification settings
    'notification_settings' => [
        'JOB_APPLICATION_SUBMITTED'     => 'При подаче нового заявления о приеме на работу',
        'MARK_JOB_FEATURED'             => 'При отметке вакансии как рекомендованной',
        'MARK_COMPANY_FEATURED'         => 'При отметке компании как рекомендованной',
        'CANDIDATE_SELECTED_FOR_JOB'    => 'Когда кандидат выбран на вакансию',
        'CANDIDATE_REJECTED_FOR_JOB'    => 'Когда кандидат отклонен на вакансию',
        'CANDIDATE_SHORTLISTED_FOR_JOB' => 'Когда кандидат попал в шорт-лист на вакансию',
        'NEW_EMPLOYER_REGISTERED'       => 'При регистрации нового работодателя',
        'NEW_CANDIDATE_REGISTERED'      => 'Когда зарегистрирован новый кандидат',
        'EMPLOYER_PURCHASE_PLAN'        => 'Когда работодатель приобретает план подписки',
        'FOLLOW_COMPANY'                => 'Когда кандидат начинает подписываться на Компанию',
        'FOLLOW_JOB'                    => 'Когда кандидат начинает подписываться на вакансии',
        'JOB_ALERT'                     => 'Когда работодатель создает вакансию',
        'candidate'                     => 'Кандидат',
        'employee'                      => 'Сотрудник',
    ],

    //    Image Slider
    'image_slider'    => [
        'new_image_slider'        => 'Новый слайдер изображений',
        'edit_image_slider'       => 'Редактировать слайдер изображения',
        'image'                   => 'Изображение',
        'description'             => 'Описание',
        'is_active'               => 'Статус',
        'add'                     => 'Добавить',
        'action'                  => 'Действие',
        'message'                 => 'Отключить поиск работы на главной странице',
        'message_title'           => 'Если этот переключатель отключен, экран поиска по умолчанию не будет виден.',
        'image_title_text'        => 'Загрузите изображение размером 1140 x 500 пикселей или более пикселей, чтобы получить максимальное удобство для пользователей.',
        'image_size_message'      => 'Изображение должно иметь размер 1140 x 500 пикселей или больше.',
        'image_extension_message' => 'Изображение должно быть файлом типа: png, jpg, jpeg.',
        'select_status'           => 'Выберите статус',
        'slider_title'            => 'Если этот переключатель включен, ползунок изображения отображается на всю ширину экрана.',
        'slider'                  => 'Включить ползунок полной ширины.',
        'slider_active'           => 'Отключить слайдер изображения домашней страницы',
        'slider_active_title'     => 'Если этот переключатель отключен, экран слайдера изображения по умолчанию не будет виден.',
    ],

    //    Header Slider
    'header_slider'   => [
        'new_header_slider'  => 'Новый слайдер заголовка',
        'edit_header_slider' => 'Редактировать слайдер заголовка',
        'image_size_message' => 'Изображение должно иметь разрешение 1920 x 1080 пикселей или больше.',
        'image_title_text'   => 'Загрузите изображение с разрешением 1920 x 1080 пикселей или более пикселей, чтобы улучшить взаимодействие с пользователем.',
    ],

    //    Branding Slider
    'branding_slider' => [
        'new_branding_slider'  => 'Новый слайдер брендинга',
        'edit_branding_slider' => 'Изменить слайдер брендинга',
    ],

    // Pricing Table
    'pricing_table'   => [
        'get_started' => 'начать',
    ],

    // Header notification
    'notification'    => [
        'notifications'                     => 'Уведомления',
        'mark_all_as_read'                  => 'Отметить все как прочитанное',
        'empty_notifications'               => 'Мы не смогли найти никаких уведомлений',
        'job_application_rejected_message'  => 'Ваша заявка отклонена за',
        'job_application_shortlist_message' => 'Ваше приложение вошло в шорт-лист',
        'job_application_select_message'    => 'Вас выбрали для',
        'started_following'                 => 'начал читать',
        'started_following_you'             => 'подписался на вас.',
        'new_candidate_registered'          => 'Зарегистрирован новый кандидат',
        'new_employer_registered'           => 'Зарегистрирован новый работодатель',
        'company_marked_featured'           => 'Компания отмечена как рекомендованная',
        'company'                           => 'Компания',
        'marked_as_featured'                => 'отмечен как избранный',
        'job_application_submitted'         => 'Заявление о приеме на работу подано для',
        'purchase'                          => 'покупка',
    ],
];
